/var/log/{{ my_install_name }}/*.log {
        daily
        rotate 7
        missingok
        su {{ rsyslog_user }} {{ rsyslog_group }}
        create 0644 {{ rsyslog_user }} {{ rsyslog_group }}
        maxsize 30k
}
